View Single Post
  #26  
Old 25.07.2017, 17:34
FSchmertz FSchmertz is offline
JD Addict
 
Join Date: Aug 2010
Posts: 165
Default

Quote:
Originally Posted by Jiaz View Post
It is important to update extension to latest version. Shoould be 3.2.0 or higher
It says I'm using 3.2.0

Nothing higher than that at the link provided.

Still not getting any captcha to solve, I even registered mydownloader. No go.
Reply With Quote